Subject: (radius) Legal Cable TV Descrambler!

From: [email-masked]
Date: Wed, 20 Jan 1999 06:31:48 -0800 (PST)

NOTE: THIS E-MAIL IS AN ADVERTISEMENT FOR LEGAL TV
DE-SCRAMBLER” IF YOU HAVE NO INTEREST IN THIS
INFORMATION PLEASE CLICK DELETE NOW. 
 THANK YOU--DLMSR MARKETING--

LEGAL TV DE-SCRAMBLER

Want to watch--Sporting Events?--Movies?--Pay-Per-View??

*This is the Famous R-D-O Shack TV Descrambler
You can assemble it from R-D-O Shack parts for 
about $12 or $15.

We Send You:
E-Z To follow Assembly Instructions.
E-Z To read Original Drawings.
The Famous R-D-O Shack Parts List.

PLUS SOMETHING NEW YOU MUST HAVE!
Something you cant do without.
THE UP TO DATE REPORT: USING A DESCRAMBLER LEGALLY

Warning you should not build a TV Descrambler without 
reading this report first.

Frequent Asked Questions--CABLE TV DESCRAMBLER

Q: Will the descrambler work on Fiber, TCI, Jarrod 
and satellite systems?
A: The answer is YES.  In respect to satellite, you just 
get more stuff!  There is one exception the descrambler
 will not work with DSS satellite.

Q: Do I need a converter box?
A: This plan works with or without a converter box. 
 Specific instruction are included in the plans for each!

Q: Can the cable company detect that I have the descrambler?
A: No, the signal descramblers right at the box and
does not move back thorough the line!

Q: Do I have to alter my existing cable system, television or VCR?
A: The answer is no!

Q: Does this work with my remote control?
A: The answer is yes.  The descrambler is manually
controlled--but very easy to use!

Q: Can you email me the plans?
A: No, the plans come with an easy to follow picture guide.

Q: Does this work everywhere across the country?
A: Yes, every where in the USA plus England, Brazil, 
Canada and other countries!

Q: Is this deal guaranteed?
A: Yes, if you are unhappy for any reason I
 will refund your money.

Q: When I order, when will I get my stuff?
A: We mail out all orders within 48 hours of receiving it.

 YOU SUPPLY A SELF-ADDRESS, STAMPED,
 #10 LONG ENVELOPE, WITH TWO-FIRST CLASS STAMPS.
  (Orders our of the US,  add $5.00 shipping)

Q: How much does it cost to get the instruction plans,
the easy to follow diagram, and most important of
all Using a Descrambler LEGALLY.

A: You get the complete package all for just--$9.00
(Cash, Check or Money Order.)
(Plus $5.00 if shipping out of US)
(Florida residents please ad 7% sales tax)

Q: Where do I order?
A: Send your orders to:

 DLMSR-JA-10
PO Box 17481 
Jacksonville, Fl
32245-7481
                                       
MAKE CHECKS PAYABLE TO DLMSR MARKETING

PRINT YOUR:

NAME_____________________________________________

ADDRESS__________________________________________

CITY/STATE/ZIP____________________________________

E-MAIL ADDRESS_________________________________

*DLMSR is NOT ASSOCIATED in any way with
 RADIO SHACK.  Neither the design nor instruction
 were developed by, are sold by, or are endorsed
 by Radio Shack.  Parts for this Fine-tuning device
 are available at many electronics stores
(including Radio Shack) This is not a Radio Shack product.

Please do not respond to this e mail, e mails will not be read!
To be removed from this list please respond to:
[email-masked]    Thank you! 

-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.